- STAGE: Before start
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: before_start
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K31
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K31/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K31/configs/isolate_mode.info
  config_dir: K31
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k31
- STAGE: K43
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K43/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K43/configs/isolate_mode.info
  config_dir: K43
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k43
- STAGE: K55
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K55/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K55/configs/isolate_mode.info
  config_dir: K55
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k55
- STAGE: K67
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K67/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K67/configs/isolate_mode.info
  config_dir: K67
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k67
- STAGE: Copy files
  args:
  - /mnt/DGK_KLIF/data/tools/anaconda/share/spades/spades_pipeline/scripts/copy_files.py
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K67/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K67/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K67/final_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K67/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K67/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K67/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K67/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K67/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K67/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/K67/final_contigs.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/contigs.paths
  config_dir: ''
  del_after:
  - .bin_reads
  - ../../../../../../data/klif/erys_marta/sra/tmp/spades_to77ix5g
  output_files: []
  path: /usr/local/anaconda/bin/python
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /mnt/DGK_KLIF/data/tools/anaconda/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/scaffolds.fasta
  - --misc_dir
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR11123336/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  output_files: []
  path: /usr/local/anaconda/bin/python
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - configs
  output_files: []
  path: 'true'
  short_name: terminate
